<?xml version ="1.0"?>
<LocalCache DownloadCode='90000401-6000-11D3-8CFE-0150048383C9'>
	<Bootstrap Version='11.0.5525.0' Size='89136'>OSE.EXE</Bootstrap>
	<Product Id='90170401-6000-11D3-8CFE-0150048383C9' Version='11.0.5614.0' ProductName='Microsoft Office FrontPage 2003' ProductNameQualified='FrontPage 2003'>FP11.MSI</Product>
	<File Id='CC561401.CAB' Size='1681457' MD5='1453BE63694162735E93A3E4C6586645' CacheLevel='2' RelativeSourcePath='CC561401.CAB' RelativeCachePath='CC561401.CAB'>CC561401.CAB</File>
	<File Id='CD561401.CAB' Size='323898' MD5='BA6D21B2FDCC070615BA822A94E64688' CacheLevel='2' RelativeSourcePath='CD561401.CAB' RelativeCachePath='CD561401.CAB'>CD561401.CAB</File>
	<File Id='CF561401.CAB' Size='2071027' MD5='9DBFCEE55AF8771EBA5D0C116F554110' CacheLevel='2' RelativeSourcePath='CF561401.CAB' RelativeCachePath='CF561401.CAB'>CF561401.CAB</File>
	<File Id='CL561401.CAB' Size='706243' MD5='3408A059E83994182473CB9B3BDD863A' CacheLevel='2' RelativeSourcePath='CL561401.CAB' RelativeCachePath='CL561401.CAB'>CL561401.CAB</File>
	<File Id='CM561401.CAB' Size='1232028' MD5='50D723084EA31EB396EE7C950C12C156' CacheLevel='2' RelativeSourcePath='CM561401.CAB' RelativeCachePath='CM561401.CAB'>CM561401.CAB</File>
	<File Id='CP561401.CAB' Size='2487448' MD5='F8B789C6EDD06A39D14BBC77AA3E7093' CacheLevel='2' RelativeSourcePath='CP561401.CAB' RelativeCachePath='CP561401.CAB'>CP561401.CAB</File>
	<File Id='CR561401.CAB' Size='2306744' MD5='56CFF3F0300AFE2DB5E6C2AF75E471D9' CacheLevel='2' RelativeSourcePath='CR561401.CAB' RelativeCachePath='CR561401.CAB'>CR561401.CAB</File>
	<File Id='CS561401.CAB' Size='611657' MD5='DFA30BC5A6E281CCF69B549F80B468B2' CacheLevel='2' RelativeSourcePath='CS561401.CAB' RelativeCachePath='CS561401.CAB'>CS561401.CAB</File>
	<File Id='DW20.ADM_1025' Size='33672' MD5='C591C41094A11F9631F85A3958CC4AC9' CacheLevel='1' RelativeSourcePath='FILES\WINDOWS\INF\AER_1025.ADM' RelativeCachePath='FILES\WINDOWS\INF\AER_1025.ADM'>FILES\WINDOWS\INF\AER_1025.ADM</File>
	<File Id='DW20.ADM_1033' Size='34066' MD5='9141F71815B3A1FE7B0647691D55C307' CacheLevel='1' RelativeSourcePath='FILES\WINDOWS\INF\AER_1033.ADM' RelativeCachePath='FILES\WINDOWS\INF\AER_1033.ADM'>FILES\WINDOWS\INF\AER_1033.ADM</File>
	<File Id='DW20.EXE_0001' Size='620088' MD5='9FD3AAFF540394BDD9D196010B3F26AE' CacheLevel='1' RelativeSourcePath='FILES\PFILES\COMMON\MSSHARED\DW\DW20.EXE' RelativeCachePath='FILES\PFILES\COMMON\MSSHARED\DW\DW20.EXE'>FILES\PFILES\COMMON\MSSHARED\DW\DW20.EXE</File>
	<File Id='DWDCW20.DLL' Size='39992' MD5='5D537EFCFFB6848D9765D824FE266755' CacheLevel='1' RelativeSourcePath='FILES\PFILES\COMMON\MSSHARED\DW\DWDCW20.DLL' RelativeCachePath='FILES\PFILES\COMMON\MSSHARED\DW\DWDCW20.DLL'>FILES\PFILES\COMMON\MSSHARED\DW\DWDCW20.DLL</File>
	<File Id='DWINTL20.DLL_0001_1025' Size='109120' MD5='2F0BB8EAFD67C58350F3DB3294554078' CacheLevel='1' RelativeSourcePath='FILES\PFILES\COMMON\MSSHARED\DW\1025\DWINTL20.DLL' RelativeCachePath='FILES\PFILES\COMMON\MSSHARED\DW\1025\DWINTL20.DLL'>FILES\PFILES\COMMON\MSSHARED\DW\1025\DWINTL20.DLL</File>
	<File Id='DWINTL20.DLL_0001_1033' Size='109120' MD5='C881FC711246570337611C1195CE3F11' CacheLevel='1' RelativeSourcePath='FILES\PFILES\COMMON\MSSHARED\DW\1033\DWINTL20.DLL' RelativeCachePath='FILES\PFILES\COMMON\MSSHARED\DW\1033\DWINTL20.DLL'>FILES\PFILES\COMMON\MSSHARED\DW\1033\DWINTL20.DLL</File>
	<File Id='DWTRIG20.EXE' Size='34880' MD5='193D159EA2E807C67B718FDEFCAED47B' CacheLevel='1' RelativeSourcePath='FILES\PFILES\COMMON\MSSHARED\DW\DWTRIG20.EXE' RelativeCachePath='FILES\PFILES\COMMON\MSSHARED\DW\DWTRIG20.EXE'>FILES\PFILES\COMMON\MSSHARED\DW\DWTRIG20.EXE</File>
	<File Id='F2561404.CAB' Size='17631723' MD5='6CA97CD8CC6FD4DBB5E25C8D3A3191BC' CacheLevel='2' RelativeSourcePath='F2561404.CAB' RelativeCachePath='F2561404.CAB'>F2561404.CAB</File>
	<File Id='F3561404.CAB' Size='1932932' MD5='A0AB784A8A22D0776F81F27828314102' CacheLevel='2' RelativeSourcePath='F3561404.CAB' RelativeCachePath='F3561404.CAB'>F3561404.CAB</File>
	<File Id='F4561401.CAB' Size='1280153' MD5='30A48FB353075F629101FD3992774C2C' CacheLevel='2' RelativeSourcePath='F4561401.CAB' RelativeCachePath='F4561401.CAB'>F4561401.CAB</File>
	<File Id='FP11.INI' Size='2957' MD5='A8EE76953240CB0D88C774982A440098' CacheLevel='3' RelativeSourcePath='FILES\SETUP\SETUP.INI' RelativeCachePath='FILES\SETUP\SETUP.INI'>FILES\SETUP\SETUP.INI</File>
	<File Id='FP11.MSI' Size='2918400' MD5='904CC6EA704F8C69EDE75FEC0AFC50FB' CacheLevel='1' RelativeSourcePath='FP11.MSI' RelativeCachePath='FP11.MSI'>FP11.MSI</File>
	<File Id='FV561404.CAB' Size='1861080' MD5='209023C90A72F387F54FCA8A7C987BE0' CacheLevel='2' RelativeSourcePath='FV561404.CAB' RelativeCachePath='FV561404.CAB'>FV561404.CAB</File>
	<File Id='IJ561401.CAB' Size='107046' MD5='E735D52807C4BFC7E1137DE151049B2E' CacheLevel='2' RelativeSourcePath='IJ561401.CAB' RelativeCachePath='IJ561401.CAB'>IJ561401.CAB</File>
	<File Id='IS561401.CAB' Size='38260' MD5='68AFB653DF592472B906256F979D30F5' CacheLevel='2' RelativeSourcePath='IS561401.CAB' RelativeCachePath='IS561401.CAB'>IS561401.CAB</File>
	<File Id='IU561401.CAB' Size='13650283' MD5='7FE9C34997267024FA6936BCE4BB583E' CacheLevel='2' RelativeSourcePath='IU561401.CAB' RelativeCachePath='IU561401.CAB'>IU561401.CAB</File>
	<File Id='M2561401.CAB' Size='51054' MD5='FFF4D0FBDB32FF9C557CB5652284A5AA' CacheLevel='2' RelativeSourcePath='M2561401.CAB' RelativeCachePath='M2561401.CAB'>M2561401.CAB</File>
	<File Id='M3561401.CAB' Size='5303847' MD5='170271087CDF8DAFEE548635C1D4C073' CacheLevel='2' RelativeSourcePath='M3561401.CAB' RelativeCachePath='M3561401.CAB'>M3561401.CAB</File>
	<File Id='M4561401.CAB' Size='12038488' MD5='8B552A8D71217243B8F5CEE3C08522DF' CacheLevel='2' RelativeSourcePath='M4561401.CAB' RelativeCachePath='M4561401.CAB'>M4561401.CAB</File>
	<File Id='M9561401.CAB' Size='2301053' MD5='6C8101E67AA3A89EDE8C06DFC2C23456' CacheLevel='2' RelativeSourcePath='M9561401.CAB' RelativeCachePath='M9561401.CAB'>M9561401.CAB</File>
	<File Id='MC561408.CAB' Size='2278626' MD5='C42015CABFBC0AEB27D54934A37BC7CD' CacheLevel='2' RelativeSourcePath='MC561408.CAB' RelativeCachePath='MC561408.CAB'>MC561408.CAB</File>
	<File Id='MG561401.CAB' Size='915330' MD5='7FE4144625E292BA641FF9FC557D3C01' CacheLevel='2' RelativeSourcePath='MG561401.CAB' RelativeCachePath='MG561401.CAB'>MG561401.CAB</File>
	<File Id='MH561401.CAB' Size='2374394' MD5='115CD75BFF19872FDB125B01263E0D1C' CacheLevel='2' RelativeSourcePath='MH561401.CAB' RelativeCachePath='MH561401.CAB'>MH561401.CAB</File>
	<File Id='MT561411.CAB' Size='2526508' MD5='C8DAADB9928E882B99A8FBB258F7F8AC' CacheLevel='2' RelativeSourcePath='MT561411.CAB' RelativeCachePath='MT561411.CAB'>MT561411.CAB</File>
	<File Id='O0561401.CAB' Size='30137' MD5='CEC7A713BBBD7CB9D559AAD4404967E8' CacheLevel='2' RelativeSourcePath='O0561401.CAB' RelativeCachePath='O0561401.CAB'>O0561401.CAB</File>
	<File Id='O1561402.CAB' Size='14686270' MD5='54F900C592C68B52D7E708E8FFBDBAA5' CacheLevel='2' RelativeSourcePath='O1561402.CAB' RelativeCachePath='O1561402.CAB'>O1561402.CAB</File>
	<File Id='O9561408.CAB' Size='180498' MD5='9ABF9B1234978087EDF6BDC5052EFFA2' CacheLevel='2' RelativeSourcePath='O9561408.CAB' RelativeCachePath='O9561408.CAB'>O9561408.CAB</File>
	<File Id='OCLEAN.DLL_1025' Size='224312' MD5='BC0931ED91F448F663A92A42A615C628' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\OCLEAN.DLL' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\OCLEAN.DLL'>FILES\PFILES\MSOFFICE\OFFICE11\OCLEAN.DLL</File>
	<File Id='OCLNCORE.OPC_1025' Size='494120' MD5='014C89C4867D77691BA928EBB1C43897' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\OCLNCORE.OPC' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\OCLNCORE.OPC'>FILES\PFILES\MSOFFICE\OFFICE11\OCLNCORE.OPC</File>
	<File Id='OCLNCUST.OPC_1025' Size='13275' MD5='14712AB9341AAA5BA811029F6498EE78' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\OCLNCUST.OPC' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\OCLNCUST.OPC'>FILES\PFILES\MSOFFICE\OFFICE11\OCLNCUST.OPC</File>
	<File Id='OCLNINTL.OPC_1025' Size='10445' MD5='CFEECF0630B415BEA9A493EB1F6BF0D7' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\OCLNINTL.OPC' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\OCLNINTL.OPC'>FILES\PFILES\MSOFFICE\OFFICE11\1025\OCLNINTL.OPC</File>
	<File Id='OFFCLN.EXE_1025' Size='58424' MD5='FFDDA36790CC343ABBBD45762845C174' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\OFFCLN.EXE' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\OFFCLN.EXE'>FILES\PFILES\MSOFFICE\OFFICE11\OFFCLN.EXE</File>
	<File Id='OSE.EXE' Size='89136' MD5='7A56CF3E3F12E8AF599963B16F50FB6A' CacheLevel='1' RelativeSourcePath='FILES\SETUP\OSE.EXE' RelativeCachePath='FILES\SETUP\OSE.EXE'>FILES\SETUP\OSE.EXE</File>
	<File Id='PA561401.CAB' Size='1740699' MD5='A7266A2ED40CE54E8FD20F79E29F50E7' CacheLevel='2' RelativeSourcePath='PA561401.CAB' RelativeCachePath='PA561401.CAB'>PA561401.CAB</File>
	<File Id='PR102592.CAB' Size='3098434' MD5='D3D7B257C2C4ADFF88C890C324FF7E15' CacheLevel='2' RelativeSourcePath='PR102592.CAB' RelativeCachePath='PR102592.CAB'>PR102592.CAB</File>
	<File Id='PR103369.CAB' Size='5755051' MD5='8050072FBF7D6A4B666AC10F7CAC661E' CacheLevel='2' RelativeSourcePath='PR103369.CAB' RelativeCachePath='PR103369.CAB'>PR103369.CAB</File>
	<File Id='PR103678.CAB' Size='3540973' MD5='720147ADADC5A094FDBFB0DBB3BFA4FA' CacheLevel='2' RelativeSourcePath='PR103678.CAB' RelativeCachePath='PR103678.CAB'>PR103678.CAB</File>
	<File Id='PSS10O.CHM_1025' Size='10884' MD5='A503C492533E43E75099404C12664012' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\PSS10O.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\PSS10O.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1025\PSS10O.CHM</File>
	<File Id='PSS10R.CHM_1025' Size='11814' MD5='2AD34642EB644D3A5B372A42AF6FEEA1' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\PSS10R.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\PSS10R.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1025\PSS10R.CHM</File>
	<File Id='SETUP.CHM_1025' Size='270185' MD5='5734C01C829E390F2F368697AEC4C0D0' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\SETUP.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\SETUP.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1025\SETUP.CHM</File>
	<File Id='SETUP.EXE_1025' Size='418872' MD5='DD854382AD62F8604894AD6DCBF74286' CacheLevel='3' RelativeSourcePath='SETUP.EXE' RelativeCachePath='SETUP.EXE'>SETUP.EXE</File>
	<File Id='SKU017.CAB' Size='66996' MD5='15FD698A66DFBFB53766D0D17F3082CE' CacheLevel='2' RelativeSourcePath='SKU017.CAB' RelativeCachePath='SKU017.CAB'>SKU017.CAB</File>
	<File Id='SKU017.XML_0002_1025' Size='338655' MD5='40E2EA3FEFAFE19D27173469355DE38D' CacheLevel='1' RelativeSourcePath='SKU017.XML' RelativeCachePath='SKU017.XML'>SKU017.XML</File>
	<File Id='TA561401.CAB' Size='2118540' MD5='F8E6FD69FBA22C4E2DDF867AA5C86219' CacheLevel='2' RelativeSourcePath='TA561401.CAB' RelativeCachePath='TA561401.CAB'>TA561401.CAB</File>
	<File Id='TR103621.CAB' Size='2084690' MD5='1533384C6CF66BE5084A1DC7CC761FF8' CacheLevel='2' RelativeSourcePath='TR103621.CAB' RelativeCachePath='TR103621.CAB'>TR103621.CAB</File>
	<File Id='V3561406.CAB' Size='2057146' MD5='4EC8BB0ECB8182ACAB5E6834834898D8' CacheLevel='2' RelativeSourcePath='V3561406.CAB' RelativeCachePath='V3561406.CAB'>V3561406.CAB</File>
	<File Id='V4561401.CAB' Size='4433870' MD5='50199B9641418F1AFD8318A81F1A80A4' CacheLevel='2' RelativeSourcePath='V4561401.CAB' RelativeCachePath='V4561401.CAB'>V4561401.CAB</File>
	<File Id='YA561402.CAB' Size='8240159' MD5='5FEE706F13220345512D1C54283FFBD3' CacheLevel='2' RelativeSourcePath='YA561402.CAB' RelativeCachePath='YA561402.CAB'>YA561402.CAB</File>
	<File Id='YB561410.CAB' Size='8123317' MD5='DE301C49875781347442F3C7B6F8B2CB' CacheLevel='2' RelativeSourcePath='YB561410.CAB' RelativeCachePath='YB561410.CAB'>YB561410.CAB</File>
	<File Id='YC561401.CAB' Size='631185' MD5='F7255E5861E095F57B69FB71274A3BD0' CacheLevel='2' RelativeSourcePath='YC561401.CAB' RelativeCachePath='YC561401.CAB'>YC561401.CAB</File>
	<File Id='YH561406.CAB' Size='4630888' MD5='F8F3D66D10A9DD604F926418B53C7DF5' CacheLevel='2' RelativeSourcePath='YH561406.CAB' RelativeCachePath='YH561406.CAB'>YH561406.CAB</File>
	<File Id='YI561401.CAB' Size='1440029' MD5='3876C08E3F0293C2E3269642E07C76CA' CacheLevel='2' RelativeSourcePath='YI561401.CAB' RelativeCachePath='YI561401.CAB'>YI561401.CAB</File>
	<File Id='YM561401.CAB' Size='68568' MD5='521659B9C817F1207411A2FB00ABD1A3' CacheLevel='2' RelativeSourcePath='YM561401.CAB' RelativeCachePath='YM561401.CAB'>YM561401.CAB</File>
	<File Id='YO561401.CAB' Size='578149' MD5='7EE37B163DFC4C15CD17E8519EC1E987' CacheLevel='2' RelativeSourcePath='YO561401.CAB' RelativeCachePath='YO561401.CAB'>YO561401.CAB</File>
	<File Id='YT561401.CAB' Size='14446' MD5='3ED4E10CEB2AFE145DF50BFE4B46FC3D' CacheLevel='2' RelativeSourcePath='YT561401.CAB' RelativeCachePath='YT561401.CAB'>YT561401.CAB</File>
	<File Id='ZC561405.CAB' Size='2679261' MD5='A6540978E776924CE71A22E3BE144D3D' CacheLevel='2' RelativeSourcePath='ZC561405.CAB' RelativeCachePath='ZC561405.CAB'>ZC561405.CAB</File>
	<File Id='ZD561402.CAB' Size='1692636' MD5='37201F1A09F4B6945A0A67D3AE5D87EC' CacheLevel='2' RelativeSourcePath='ZD561402.CAB' RelativeCachePath='ZD561402.CAB'>ZD561402.CAB</File>
	<File Id='ZE561404.CAB' Size='766076' MD5='089CE691FB98ADBE33DD79ECC5319731' CacheLevel='2' RelativeSourcePath='ZE561404.CAB' RelativeCachePath='ZE561404.CAB'>ZE561404.CAB</File>
	<File Id='ZF561401.CAB' Size='4039334' MD5='7CD6D18C57CBD680638EEBBACE32B0A9' CacheLevel='2' RelativeSourcePath='ZF561401.CAB' RelativeCachePath='ZF561401.CAB'>ZF561401.CAB</File>
	<File Id='ZG561401.CAB' Size='47824' MD5='64672C186C7C25A456A0705E60269295' CacheLevel='2' RelativeSourcePath='ZG561401.CAB' RelativeCachePath='ZG561401.CAB'>ZG561401.CAB</File>
	<File Id='ZH561401.CAB' Size='243561' MD5='792F7B02F064AE5F68D96B24417796D7' CacheLevel='2' RelativeSourcePath='ZH561401.CAB' RelativeCachePath='ZH561401.CAB'>ZH561401.CAB</File>
	<File Id='ZJ561401.CAB' Size='103723' MD5='856185E43CA39E878D41D0F8EF624513' CacheLevel='2' RelativeSourcePath='ZJ561401.CAB' RelativeCachePath='ZJ561401.CAB'>ZJ561401.CAB</File>
	<File Id='ZK561401.CAB' Size='147457' MD5='7B218D997512741CC9BA98DABE2A4DE5' CacheLevel='2' RelativeSourcePath='ZK561401.CAB' RelativeCachePath='ZK561401.CAB'>ZK561401.CAB</File>
	<File Id='ZM561401.CAB' Size='107454' MD5='5042DD050258E731AD2C679E3AEA9B7B' CacheLevel='2' RelativeSourcePath='ZM561401.CAB' RelativeCachePath='ZM561401.CAB'>ZM561401.CAB</File>
	<File Id='ZN561402.CAB' Size='288364' MD5='405AA80FBE5F6738BA708BE524433B41' CacheLevel='2' RelativeSourcePath='ZN561402.CAB' RelativeCachePath='ZN561402.CAB'>ZN561402.CAB</File>
	<File Id='ZQ561401.CAB' Size='668276' MD5='3BB024EEBE770DE12EE6C9808295AF91' CacheLevel='2' RelativeSourcePath='ZQ561401.CAB' RelativeCachePath='ZQ561401.CAB'>ZQ561401.CAB</File>
	<File Id='ZR561401.CAB' Size='20433' MD5='B60BBAF43F332F3F3C4DC9E651410F75' CacheLevel='2' RelativeSourcePath='ZR561401.CAB' RelativeCachePath='ZR561401.CAB'>ZR561401.CAB</File>
	<File Id='ZS561401.CAB' Size='441429' MD5='5CA61BA04791D81D94EEDEF7030E1D22' CacheLevel='2' RelativeSourcePath='ZS561401.CAB' RelativeCachePath='ZS561401.CAB'>ZS561401.CAB</File>
	<File Id='ZT561401.CAB' Size='353051' MD5='6E15A50A08C077AC8762AB67FFC6B945' CacheLevel='2' RelativeSourcePath='ZT561401.CAB' RelativeCachePath='ZT561401.CAB'>ZT561401.CAB</File>
	<File Id='ZV561401.CAB' Size='91858' MD5='EC7D4D9BAAFBC6DD4120EA435ACB9903' CacheLevel='2' RelativeSourcePath='ZV561401.CAB' RelativeCachePath='ZV561401.CAB'>ZV561401.CAB</File>
	<File Id='ZY561402.CAB' Size='455236' MD5='F427AB4E22B6E912CC0DA597D47EAC35' CacheLevel='2' RelativeSourcePath='ZY561402.CAB' RelativeCachePath='ZY561402.CAB'>ZY561402.CAB</File>
	<File Id='ZZ561401.CAB' Size='6291' MD5='83CF896646DD6CCAA498BAA8C65A6160' CacheLevel='2' RelativeSourcePath='ZZ561401.CAB' RelativeCachePath='ZZ561401.CAB'>ZZ561401.CAB</File>
	<Source Id='90170401-6000-11D3-8CFE-0150048383C9'></Source>
</LocalCache>
